@import url('https://fonts.cdnfonts.com/css/ubuntu');
body{
	font-family: 'Ubuntu', sans-serif;
}
.page-template-home-page section:nth-of-type(2n) {
    background-color: unset;
}
/*Header*/
.with-top-bar .website-top-bar-list {
    justify-content: flex-end;
}
.with-top-bar .website-top-bar-list-item>a{
	color: #090B0D;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
	letter-spacing: 0;
}
.menu-item a{
	font-size:16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px; 
	letter-spacing: 0;
	text-transform: capitalize;
}
/*Slider*/
.hero-slider .slide-text-holder {
    align-items: flex-start;
}
.slide-description-search {
    width: var(--layout-width);
}
.hero-slider .swiper-slide {
    position: relative;
}

.hero-slider .swiper-slide::before {
    content: "";
    position: absolute;
    inset: 0; 
    background: #000;
    z-index: 1;
    pointer-events: none;
	opacity:0.4;
}

.hero-slider .slide-content {
    position: relative;
    z-index: 2;
}
.hero-slider .slide-text-holder {
    align-items: flex-start;
}
.hero-slider .slide-tag-line {
    padding: 0;
}
.hero-slider .slide-title {
    padding: 0;
}
.slide-actions {
    justify-content: flex-start;
}
.hero-slider .slide-text-holder {
    gap: 0rem;
}
.slide-actions .v12-button {
    margin-top: 48px;
	width: auto;
    padding: 16px 32px;
	background-color:#000;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0;
	text-transform: capitalize;
	border: unset;
}
.hero-slider .slide-title , .hero-slider .slide-tag-line{
	color: #FFF;
	font-size: 64px;
	font-style: normal;
	font-weight: 700;
	line-height: 72px;
	letter-spacing: -1px;
	text-transform: capitalize;
}
.search-header i{
	color:#fff;
}
/*body_type*/
.search-by-body-type-container a {
    background-color: unset;
}
/*featured vehicle*/
.inventory-container .title-price-holder .title-holder .title{
	color: #000;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 32px;
	letter-spacing:-0.5px;
}
.inventory-container .list-icon-info .price-holder .display-price{
	color: var(--primary-color);
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	letter-spacing:-0.5px;
}

.inventory-container .inventory-info-holder {
    border-top: 10px solid #EB0000;
	background-color: #fff;
}
.template5 .inventory-container .inventory-card {
    border-radius: 0;
	    box-shadow: unset;
}
.home-global-section:has(.inventory-container) {
    background-color: #F1F2F4 !important;
}
.template5 .home_section_headline{
	color: #050B20;
	text-align: center;
	font-size: 32px;
	font-style: normal;
	font-weight: 700;
	line-height: 40px;
	letter-spacing:-1px;
}
.home_section_sub_title{
	color: #050B20;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	letter-spacing:0px;
}
/*Footer*/
.footer-operation-info .operation-list .operation-item span.operation-day , .footer-operation-info .operation-list .operation-item span.operation-range{
    flex: 0 0 50%;
}
.footer-operation-info {
    display: flex;
    gap: 8px;
}
.footer-operation-info p{
	color: #FFF;
	font-size:16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0;
}
/*Inventory*/
.inventory-section {
    background-color: #fff;
}
.banner-action-holder {
    background-color:#fff;
}
.inventory-section .count-sort-holder {
    background-color: #F6F8FC;
    justify-content: space-between;
	border:1px solid #C2C8D1;
}
.inventory-section .count-sort-holder .search-form-holder {
    flex: 0 0 50%;
}
.inventory-section .count-holder{
	color: #050B20;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 26px; 
	letter-spacing: 0;
}
.inventory-section .side-bar-filter-holder {
    background-color: #F6F8FC;
}
.advance-filter-action-holder a{
	width: 100%;
    border-radius: 0 !important;
	border: 1px solid #EB0000 !important;
	background: #FFF !important;
	color: #EB0000 !important;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px; 
	letter-spacing: 0;
	text-transform: capitalize;
}
.v12-button.listing-button {
    align-items: center;
    background-color: var(--primary-color);
    font-size: 16px;
    font-weight: 800;
	font-family: 'Ubuntu', sans-serif;
	color:#fff;
}
.vehicles-data-info .title-price-holder {
	background-color: unset;
}
.listing-other-info .icon-info-item {
    justify-content: space-between;
}
.become_grid .vehicle-title {
    display: unset;
    overflow: hidden;
    font-weight: 700;
    font-size: 18px !important;
}
.vehicles-data-info .title-price-holder {
    flex-direction: column;
}
.layout-1-listing-holder .become_grid .vehicles-data-info .price-holder .display-price{
	color: #000;
    font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: -0.5px;
}
.listing-other-info .icon-info-item span:first-child{
	color: #505D6F;
    font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: -0.5px;
}
.listing-other-info .icon-info-item span:last-child{
	color: #323945;
    font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0px;
}
.banner-action-holder {
    padding: 0;
}
/*vdp*/
.sec-vdp-1 .display-price{
	color: #EB0000;
	font-family: Ubuntu;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: 48px; 
	letter-spacing: -1px;
}
.sec-vdp-1 .sec-title.sticky {
    all: unset !important;
}
.sec-vdp-1 .sec-title.sticky .col-title{
    position: relative;
	top: auto;
	border-radius: 18px;
	z-index: auto;
	padding: 20px 0;
	box-shadow: none;
	left: 0px;
	right: 0px;
	background-color:#fff;
	width:auto;
	margin-bottom:20px;
}
.sec-vdp-1 .sec-title{
		padding: 20px 0 !important;
    	margin-bottom: 40px !important;
}
.sec-vdp-1 {
	width: auto;
	background-color: #fff;
	padding: 0px 10px;
}
div#page {
    background-color: #fff;
}
.sec-vdp-1 .sec-vhs-info ,  .sec-vdp-1 .sec-mpg , .sec-vdp-1 .sec-desc , .sec-vdp-1 .content-block.media , .sec-vdp-1 .sec-equipment , .sec-vdp-1 .sec-map , .sec-vdp-1 .sec-from-us{
    padding: 0px;
	margin-bottom:40px;
	border: 1px solid #D2D6DD;
    border-radius: 0;
}
.sec-vdp-1 .sec-vhs-info .title-section-vdp , .vdp_page .content-block .title , .sec-vdp-1 .header-stdr-equi , .sec-vdp-1 .sec-from-us .title-from-us , .sec-vdp-1 .sec-desc .title-section-vdp  {
	padding: 24px 16px;
    border-bottom: 4px solid #C2C8D1;
    background: #F1F2F4;
	margin:0;
	color: #000;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 32px; 
	letter-spacing: -0.5px;
}
.sec-vdp-1 .sec-equipment .title-equipment{
		color: #000;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 32px; 
	letter-spacing: -0.5px;
}
.sec-vdp-1 .sec-vhs-info .title-section-vdp{
	width:auto;
}
.vehicle-mpg  {
    padding: 10px;
}
.sec-vdp-1 .sec-desc .desc-vdp  , .finance-sub-title , .content-block .title, .side-bar-block .contact-left-title, .side-bar-block .title , .sec-vdp-1 .sec-vhs-info .grid-vhs-info , .sec-vdp-1 .sec-from-us .div-from-us{
	padding:20px;
	width:auto;
}
.sec-vdp-1 .sec-vhs-info .col-vhs-info {
    display: flex;
    gap: 20px;
    background-color: #F1F2F4;
    flex-direction: column;
    align-items: center;
	border-radius:0;
}
.vdp_page .col-2-vdp-1 #acf-form > h2 , .vdp_page .mobile-sidebar #acf-form > h2{
	display:none
}
.content-block, .side-bar-block {
    border: 1px solid #C2C8D1;
    border-radius: 0;
	padding:20px;
}
 .side-bar-block .contact-left-title{
	padding:0 20px !important;
}
button#submit-form, button.submit-form {
    align-self: center;
    cursor: pointer;
    border-radius: 0;
    background: #EB0000;
    color: #Fff;
}
.sec-vdp-1 .sec-title .price {
    flex-direction: column;
}
.sec-vdp-1 .sec-title .price span{
	color: #505D6F;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 32px; 
	letter-spacing: -0.5px;
}
.sec-vdp-1 .sec-title .title .title-vhs{
	color: #000;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: 48px; 
	letter-spacing: -1px;
}
.page_contact-us .main-container {
    padding-bottom: 0em;
    padding-top: 0em;
}
.sec-vdp-1 .pop-up .swiper-button-next:after, .sec-vdp-1 .pop-up .swiper-button-prev:after, .sec-vdp-1 .sec-slide .swiper-button-next:after, .sec-vdp-1 .sec-slide .swiper-button-prev:after {
    color: #000;
}
.sec-vdp-1 .pop-up .swiper-button-next, .sec-vdp-1 .pop-up .swiper-button-prev, .sec-vdp-1 .sec-slide .swiper-button-next, .sec-vdp-1 .sec-slide .swiper-button-prev {
    padding: 0;
}

.slide-actions .v12-button {
  background-color: black;
  color: white;
  border: 2px solid red;
  font-weight: bold;
  padding: 12px 24px;
  border-radius: 8px;
  text-transform: uppercase;
  cursor: pointer;
  animation: neon-flash 1s infinite alternate;
}

/* Neon flashing effect */
@keyframes neon-flash {
  0% {
    background-color: black;
    color: red;
    box-shadow: 0 0 5px red, 0 0 10px red, 0 0 20px red;
  }
  100% {
    background-color: red;
    color: white;
    box-shadow: 0 0 5px black, 0 0 10px black, 0 0 20px black;
  }
}
@media (max-width:1024px){
	.slide-description-search {
    width: 90%;
}
	.hero-slider .slide-title, .hero-slider .slide-tag-line {
		text-align: left;
	}
    .footer-col {
        flex: 0 0 100% !important;
		    align-items: center !important;
    }
	    .footer-row {
        display: flex;
        flex-direction: column;
        flex-wrap: unset;
        justify-content: center;
        align-items: center;
    }
	ul.contact-list {
		align-items: center;
	}
	.footer-contact-form > ul > li{
		text-align:center;
	}
	.footer-operation-info p {
		text-align: center;
	}
	    .social-action-icons {
        display: block;
    }
	.contact-list .contact-item a {
			text-align: center;
	}
	.mobile-filter-close-canvas-icon {
    color: #000;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-between;
}
	
}
	@media(max-width:786px){

	.hero-slider .slide-title, .hero-slider .slide-tag-line {
		font-size: 44px;
		text-align: left;
	}
	.slide-actions .v12-button {
		margin-top: 0px;
		width: 100%;
	}		
		.inventory-section .count-holder {
			width: 100%;
		}
		.inventory-section .count-sort-holder {
		display: flex;
		flex-direction: column;
		gap: 5px;
	}
		.sec-vdp-1 .sec-title .price {
		display: flex;
		justify-content: flex-start;
		text-align: left;
		width: 100%;
		align-items: flex-start;
	}
		.sec-vdp-1 .sec-title .col-title {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
		    .sec-vdp-1 .sec-title .infos-title {
        max-width: 100%;
        width: 100% !important;
    }
		.sec-vdp-1 .sec-title .title .title-vhs {
			font-size: 26px;
		}
}
